Freeipa 4.7 released long ago, but we still on beta version

Bug #1855762 reported by semyon on 2019-12-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
freeipa (Ubuntu)
Undecided
Unassigned

Bug Description

The freeipa 4.7.90 pre release were build long ago. there is a lot of time passed and new stable versions released with many security and bugfix in upstream, but ubuntu 18.04 still use old version.

Timo Aaltonen (tjaalton) wrote :

True, but we can't blindly jump to a new upstream stable release. For instance, 4.7.3 has changes applied upstream for Debian/Ubuntu support, which require a newer tomcat that uses systemd and not an init file. And it kind of requires Dogtag 10.7.0, unless (the new) ipa-cert-fix can be left uninstalled.

But we'll see, one problem is getting someone to review the pkg(s), but at least I could push updates to a ppa for pre-SRU testing.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers